/* Sekcja hero – kontener */
.hero-fill {
    position: relative;
    overflow: hidden;  /* na wszelki wypadek, zeby overlay nie wystawal */}

/* Ciemna nakladka na zdjecie w tle */
.hero-fill::before {
    content: "";
    position: absolute;
    inset: 0;                 /* top:0; right:0; bottom:0; left:0; */
    background: rgba(0, 0, 0, 0.6);
    pointer-events: none;     /* nie blokuje klikania w linki itd. */}

/* Tresc ma byc ponad nakladka */
.hero-fill > * {
    position: relative;
    z-index: 1;}


#g-hero {
    background-image: url(../../../../../../../images/Airport-Transfers-Service.webp);
    background-size: cover;      /* na cala sekcje */
    background-position: center; /* wysrodkowane */
    background-repeat: no-repeat;
    color: #fff;}



/*----------------------------------------------------------------------------------------*/

.img1 {
    float: right;
    margin: 0px 10px 0px 20px;}

.img2 {
    max-height: 170px;}

.divide-line1 {
    content: "";
    background: #1e1e50;
    display: block;
    width: 100px;
    height: 5px;
    margin: 0 auto 30px;
    margin-top: 5px;}

.txt10 {
    font-family: "Poly", Sans-serif;
    font-size: 34px;
    font-weight: 600;
    line-height: 42px;
    text-shadow: 5px 5px 10px rgba(0, 0, 0, .3);
    color: #fff;}

.txt11 {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 3.7px;
    color: #d5b100;}

.txt12 {
    font-family: "Roboto", Sans-serif;
    font-size: 32px;
    font-weight: 700;
    color: #000;}

.txt13 {
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #000;}
